[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Maintainer: field in .changes

Florent Rougon <f.rougon@free.fr> wrote:

> The script works with Python 2.2 or greater. I think it could be made to
> work relatively easily with 2.1, but I didn't bother.

OK, I didn't have much time to look at it yesterday, but it indeed was
easy to make it work with Python >= 2.1. With the attached diff, it
should even work with 2.0...

Attachment: diff
Description: Unknown to UTF-8 - diff


Reply to: